body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}
div#nav-head ul {background:none repeat scroll 0 0 #fff;

margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left; width: 160px; line-height: 1em;}
div#nav-head li:hover {background-color: #E0E0E0;}
div#nav-head li.submenu {
background: #dedede;

/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li.submenu:hover{}
div#nav-head .level1>li.submenu>a{line-height:40px; font-size:15px;color:#000; font-weight:bold;}
div#nav-head li.submenu:hover {background-color: #fff;}
div#nav-head li a {display: block; line-height:23px;padding-left:15px; font-size:12px; font-weight:normal; text-transform:capitalize;
  text-decoration: none; width: 190px; color: #111; text-align:left;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 190px;
  display: none;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;
  }
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;
border-bottom:1px solid #CCCCCC;
width:160px;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu154.gif) 95% 50% no-repeat;border: none;}
div#nav-head li.submenu li.submenu:hover {background-color: #f5ebc8;}
div#nav-head li.submenu li.submenu:hover {background-color: #f5ebc8;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;box-shadow: 0px 4px 5px #777;}
div#nav-head ul.level2 {top:40px; z-index:10;width:320px;border-top:5px solid #000;}
div#nav-head ul.level3 {top: -1px; left: 189px; z-index:20;
  border-top: 2px solid #0093d0;}
